у меня до сих пор 12.0.2. после жалоб с историей, обновлять не собираюсь.